Bug 46506 - Minimising netscape windows makes them
Minimising netscape windows makes them
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-28 22:19 EDT by Nishat Shah
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-28 22:19:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nishat Shah 2001-06-28 22:19:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.61 [en]C-CCK-MCD   (WinNT; I)

Description of problem:
Running gnome in RH 7.1. When I launch netscape from an applet of the task bar, go visit a site and then click what I think is the minimize 
button, the window vanishes. I then try to relaunch netscape and nothing happens. top shows the netscape process taking 97% of cpu time. 

How reproducible:
Always

Steps to Reproduce:
1. Launch netscape from an applet on the task bar
2. visit a website (any) or even about:
3. press the minimize button

	

Actual Results:  netscape window vanished

Expected Results:  it should have minimized to the task bar at bottom of screen

Additional info:
Comment 1 Bill Nottingham 2001-06-29 10:12:22 EDT
I can't reproduce this here.

In any case, we don't have the netscape source code, so we can't fix this.

You could try reporting this to netscape at:
http://help.netscape.com/forms/bug-client.html

Note You need to log in before you can comment on or make changes to this bug.